/* Class = "NSTextFieldCell"; title = "Tweets:"; ObjectID = "444"; */
"Tweets:" = "Tweets:";

/* Class = "NSTextFieldCell"; title = "Username:"; ObjectID = "446"; */
"Username:" = "Usuário:";

/* Class = "NSTextFieldCell"; title = "999"; ObjectID = "448"; */
"999" = "999";

/* Class = "NSButtonCell"; title = "Open in new window"; ObjectID = "450"; */
"Open in new window" = "Abrir em nova janela";

/* Class = "NSTextFieldCell"; title = "Links:"; ObjectID = "451"; */
"Links:" = "Links:";

/* Class = "NSButtonCell"; title = "Include timestamp"; ObjectID = "452"; */
"Include timestamp" = "Incluir prioridade";

/* Class = "NSTextFieldCell"; title = "maximum"; ObjectID = "469"; */
"maximum" = "máximo";